.page-content .interface[type="tab"] {
  position: relative;
}
.page-content .interface[type="tab"] [role=tab] {
  width: 25%;
  padding-top: 0.75em;
  padding-bottom: 0.75em;
  border: 1px solid #9bd0ed;
  border-left: none;
  border-right: none;
  position: absolute;
  top: 0;
  left: 0;
  color: #9bd0ed;
  text-align: center;
  cursor:pointer;
}
.page-content .interface[type="tab"] [role=tab].second {
  left: 25%;
}
.page-content .interface[type="tab"] [role=tab].third {
  left: 50%;
}
.page-content .interface[type="tab"] [role=tab].fourth {
  left: 75%;
}
.page-content .interface[type="tab"] [role=tabpanel] {
  display: none;
  position: relative;
  top: 3.5em;
  cursor:pointer;
}
.page-content .interface[type="tab"] [role=tabpanel].active {
  display: block;
}
.page-content .interface[type="collapse"] [role=tab] {
  padding: 20px 0px;
  border-top: 1px solid #9bd0ed;
  color: #9bd0ed;
  text-align: left;
  cursor:pointer;
}
.page-content .interface[type="collapse"] [role=tab]:before {
  content: "+";
  float: right;
}
.page-content .interface[type="collapse"] [role=tab]:last-of-type {
  /*border-bottom: 1px solid #9bd0ed;*/
}
.page-content .interface[type="collapse"] [role=tab][aria-expanded=true]:before {
  content: "-";
}
.page-content .interface[type="collapse"] [role=tabpanel] {
  padding: 20px 0px;
  margin-bottom: 10px;
}
.page-content .interface[type="collapse"] [role=tabpanel]:last-of-type {
  border-bottom: 1px solid #9bd0ed;
  margin-bottom: 20px;
}

.terms-of-use .interface[type="collapse"] [role=tab] {
  padding: 20px 0px;
  border-top: 1px solid #9bd0ed;
  color: #9bd0ed;
  text-align: center;
  cursor:pointer;
}

.panel.login .interface[type="collapse"] [role=tabpanel] {
  padding: 20px 10px;
  margin-bottom: 10px;
  cursor:pointer;
  /*border-top: 1px solid #9fd3f0;*/
}

@media screen and (max-width: 767px) {

  .panel.profile .interface[type="collapse"] [role=tabpanel] {
      padding-top: 0em;
  }

  .panel.profile .interface[type="collapse"] [role=tab] {
      padding: 20px 16px;
      margin-left: -10px;
      margin-right: -10px;
  }

  .page-content .interface[type="collapse"] [role=tab] {
    padding: 14px 16px;
    margin-left: -10px;
    margin-right: -10px;
  }
  .page-content .interface[type="collapse"] [role=tab]:last-of-type {
/*    margin-left: -16px;
    margin-right: -16px;*/
  }
  .terms-of-use .interface[type="collapse"] [role=tab] {
    padding: 20px 16px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .panel.login .interface[type="collapse"] [role=tabpanel] {
/*    margin-left: -16px;
    margin-right: -16px;*/
  }
}